 MODULE offline
!!======================================================================
!!                   ***  MODULE  offline  ***
!! Offline : estimate trajectories or advection of substances
!!           without any estimate of the dynamics
!! History :
!!        !  01-2011 (R. Ramel Alyotech) Ionc library in fortran 90/95, netcdf4 and MPI
!!
!!======================================================================





























































!! * Modules used
   USE parameters
   USE ionc4, ONLY : ionc4_openr,ionc4_read_time,ionc4_read_subxyt,ionc4_read_subzxyt,&
                     ionc4_close
   USE toolmpi, ONLY : ex_j_rlg,ex_i_rlg,ex_i_rsh,ex_j_rsh

   IMPLICIT NONE
   PRIVATE

!! * Accessibility


!! * Shared or public module variables

! directory of files (containing conservative
! averaged velocities, water depths and sea level)
! path to list_offline.dat file
   CHARACTER(len=lchain), PUBLIC           :: path_offline
! set to .true. to estimate the buoyancy
   LOGICAL, PUBLIC                         :: l_bz_offline


!! * Private variables



 END MODULE offline
